/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

@font-face {
    font-family: 'AvenirNext';
    src: url('avenir-next-pro/Avenir-Next-W1G-Regular.ttf') format('opentype');
}

@font-face {
    font-family: 'AvenirNextThin';
    src: url('avenir-next-pro/Avenir-Next-W1G-Thin.ttf') format('opentype');
}

@font-face {
    font-family: 'AvenirNextMedium';
    src: url('avenir-next-pro/Avenir-Next-W1G-Medium.ttf') format('opentype');
}

@font-face {
    font-family: 'AvenirNextBold';
    src: url('avenir-next-pro/Avenir-Next-W1G-Bold.ttf') format('opentype');
}

html, body{
	height: 100%;
}

body{
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	font-family: "AvenirNext", sans-serif!important;
}

#ajaxcontent{
	flex: 1 0 auto;
}
.bg_image{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	z-index: -1;
	background-image: url(../img/layout/home_bg.jpg);
}
.section.footer,
.section.copyright{
	flex-shrink: 0;
}

.m-l-20{
	margin-left:20px;
}

.m-r-20{
	margin-right:20px;
}

.m-t-20{
	margin-top:20px;
}

.m-r-10{
	margin-right:10px;
}

.m-t-10{
	margin-top:10px;
}

.centered{
	text-align: center;
	align-items: center;
}
.button.secondary {
	background-color: #fff;
	color: #000000;
	border: 1px solid #000000;
}

.button.secondary.filters-icon{
	border:1px solid #fff;
	border-radius:0;
	box-shadow:0 0 0 #fff;
	border-top:4px solid #000000;
}

.img-responsive{
	max-width:100%;
	height:auto;
}

.inline-link{
	display:inline-block;
	margin-bottom:5px;
	margin-right:7px;
	text-decoration:underline;
}

.inline-link:hover{
	background-color: #000000;
	color: #fff;
}

.logo{
	float: left;
}
.logo.intro_logo{
	text-align: center;
    display: flex;
    justify-content: center;
    width: 100%;
}
.sublogo{
	float: left;
	margin: 10px 0 0 20px;
}

.navigation{
	float: right;
	margin: 35px 0;
}
.navigation li{
	float: left;
	margin-left: 0px;
	position:relative;
}
.navigation li a{
	padding: 4px 10px;
	font-size: 16px;
	color:#000000;
}
.navigation li:hover a{
	color:#000000;
}
.navigation li.active a{
	color: #fff;
	background: #000000;
	text-shadow: rgba(89, 88, 89, 0.2) 0 1px 0;
	/*
-webkit-box-shadow: inset 0 0 2px 1px rgba(51, 51, 51, 0.2);
	-moz-box-shadow: inset 0 0 2px 1px rgba(51, 51, 51, 0.2);
	box-shadow: inset 0 0 2px 1px rgba(51, 51, 51, 0.2);
*/
	
	-moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
}

.navigation li.active.green a{
	background: #6e9f8a;
}

ul.dropdown-featured {
	margin:0;
	top:25px;
	padding-top:5px;
	display:none;
	position:absolute;
	background-color:#f1f1f1;
	z-index:999;
	width:140px;
}
.navigation li:hover ul.dropdown-featured {
	display:block;
}
ul.dropdown-featured li{
	display:block;
	float:none;
	text-align:left;
	padding: 5px;
	border-bottom:1px solid #aaa;
}
.navigation li.active  ul.dropdown-featured li a{
	background:none;
	color:#000000;
}
.heading{
	background: #fff;
	padding: 25px 0 10px 0;
	margin-bottom: 20px;
}
.heading h1{
	float: left;
	font-size: 30px;
	font-family: 'AvenirNextMedium' !important;
}
span.count{
	color: #ccc;
}
.content{
	padding: 20px 0;
}

.box {
    background-color: white;
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
    border: 1px solid #fff;
	/*
-webkit-box-shadow: inset 0 0 2px 1px rgba(51, 51, 51, 0.2);
	-moz-box-shadow: inset 0 0 2px 1px rgba(51, 51, 51, 0.2);
	box-shadow: inset 0 0 2px 1px rgba(51, 51, 51, 0.2);
*/
    
}

.box .box-content {
    clear: both;
    padding: 20px;
}
.box-content.new_users a {
	font-family: 'AvenirNextMedium';
}
body.intro .box, .box.new_style, .box-content.register_page{
	background: linear-gradient(to top, rgba(255,255,255,0.9), rgba(255,255,255,0.5));
	border-radius: 50px;
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.4);
	box-shadow: 0 0 4px rgba(0,0,0,0.4);
}
.box-content.register_page{
	padding: 40px 60px;
}
.section .box h2{
	color: #ffffff;
	font-size: 24px;
	padding: 10px 20px;
	width: 100%;
	float: left;
	margin: 0;
	border-bottom: 5px solid #ccc;
	/* background: #000000; */
	background: #6e9f8a;
}
.section .box h3{
	color: #ffffff;
	font-size: 18px;
	padding: 8px 20px;
	width: 100%;
	float: left;
	border-bottom:3px solid #ccc;
	/* background: #000000; */
	background: #6e9f8a;
}
.section .box label h4{
	float:left; 
	width:50%;
	font-weight:700;
	text-align:right;
}
body.intro .section .box h2{
	 background:none; 
	 /* background: rgba(255, 255, 255, 0.5);  */
	/* background: url(../img/layout/title_bg.png) repeat top left; */
	text-align: center;
	color:#000;
	font-weight: 700;
	border-bottom: none;
	padding: 30px 0 20px 0;
	text-shadow: none;
}
body.intro .section .box h3{
	background:none;
	text-align: center;
	color:#000;
	font-weight: 700;
	border-bottom: none;
	padding: 0px 0 10px 0;
	text-shadow: none;
	font-size: 20px;
}
.box h5{
	color: #fff;
	font-size: 24px;
	padding: 10px 20px;
}
body.intro .section .box hr{
	margin: 0px 25px 20px 25px;
}
body.intro .section .box .button{
	margin-top: 5px;
	margin-bottom: 25px;
	background: #608b79;
    font-size: 12px;
	padding: 2px 15px 2px 15px;
}
.box.login_page .box-content{
	text-align: center;
}
.box .box-content p{
	margin-bottom: 12px;
	font-size:16px;
}
.box .box-content.half{
	width: 50%;
	float: left;
}

.box.login_page form div.input{
	width: 100%;
	padding: 5px 30px;
	max-width: 0 20px;
	text-align: left;
	position: relative;
	margin-bottom: 0px;
}


.box.login_page form div.submit a{
    position: absolute;
    right: 30px;
    top: -20px;
    font-weight: 600;
    font-size: 12px;
}

.box.login_page form div.submit, .box.login_page form div.submit.full{
	position: relative;
}

.box.login_page form div.submit input, .box.login_page form div.submit.full input, .box-content.register_page form div.submit input{
	background-color: #2e5643;
}

.button.small.green{
	background-color: #608b79;
	margin-top: 7px;
}

.box.login_page form div.input label.login-label{
    font-weight: 700;
    line-height: 18px;
    position: absolute;
    left: 30px;
    top: 50%;
    margin: 0;
    transform: translateY(-50%);
    z-index: 2;
    pointer-events: none;
    background: #efefef;
    width: 95px;
    padding: 11px;
    color: #888888;
    display: flex;
    align-items: center;
}

.box.login_page form div.input input{
	padding-left: 130px;
	height: 42px;
}

.box.login_page form div.input label.login-label:before{
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 8px;
	text-align: center;
	line-height: 18px;
	vertical-align: middle;
	content: "";
}

.box.login_page form div.input label.login-label-email:before{
	background: transparent url(../img/layout/email.png) no-repeat center center;
	background-size: contain;
}

.box.login_page form div.input label.login-label-password:before{
	background: transparent url(../img/layout/padlock.png) no-repeat center center;
	background-size: contain;
}

.copyright{
	text-shadow: 0 1px 0 #fff;
	background: #fff;
	padding: 15px 0 5px 0;
}
.copyright p{
	padding: 0px;
	margin:0;
}

.lead{
	font-size:12px;
	
}

#wapp{
	position:relative;
	float:right;
	margin: 0px 0 0 0;
}
#wapp a{
	display: inline-block;
	width: auto;
	height: 20px;
	background:transparent url(../img/layout/wapp.png) no-repeat center right;
	padding-right: 80px;
	font-size: 13px;
	line-height: 18px;
	color: #666666;
}

#resocial{
	position:relative;
	float:right;
	margin: 35px 20px 0 0;
}
#resocial a{
	display: inline-block;
	width: auto;
	height: 20px;
	background:transparent url(../img/layout/resocial.png) no-repeat center right;
	padding-right: 80px;
	font-size: 13px;
	line-height: 18px;
	color: #666666;
}

/* Tables
================================================== */
table{
	width: 100%;
	
}
table th{
	text-align: left;
	background: #f1f1f1;
	padding: 8px 8px;
}
table td{
    padding: 8px 8px;
	word-break: break-word;
	vertical-align: middle;
}
table .centered{
	text-align: center;
}

table a{
    color: #000;
    line-height: normal;
}
table .item-actions{
	text-align: right;
}
table .item-actions.user{
	text-align: left;
}
table .item-actions a{
	margin: 0 5px;
}

fieldset.files{
	background: #f6f6f6;
}
fieldset.files a.button{
	position: absolute;
	top:0;
	right: 20px;
}
fieldset.files p{
	margin: 0;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
}

table tr.unpublished {
	background-color: #ffe1e6;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 15px 8px;
    line-height: auto;
    vertical-align: middle;
    border-top: 0px solid #ddd;
}

.box.left table.odd_even tr th.date {
	width: 160px;
}

.box.right table.odd_even tr th.date {
	width: 85px;
}

table.odd_even tr th{
	background:#fff;
	font-weight:700;
}
table.odd_even tr{
	background:#f6f6f6;
}
table.odd_even tr:nth-child(even){
	background:#ffffff;
}
table.odd_even tr:nth-child(odd){
	background:#f6f6f6;
}
table.odd_even tr td img{
	max-width:65px;
}

.legend {
	line-height:20px;
}

.legend .pink:before{
	content:"";
	width: 20px;
	height:20px;
	display:inline-block;
	vertical-align: middle;
	border-radius: 100%;
	background-color: #ffc4cd;
}
.blurred-row {
	filter:blur(5px);
	background-color: #ccc;
}
.focused-row{
	border:1px solid #c3c3c3;
	box-shadow: 1px 1px 5px 1px #ccc;
}
/* filters
================================================== */
.filters-box, .filters-search-box {
	display:none;
}

.filters-search-box.active{
	display:inline-block!important;
}

#advsearch .input{
	display:block!important;
	width: 100%!important;
}
.btn-advanced{
	display:block;
	clear:both;
	font-weight:bold;
}

.filters-search-box.active .input{
	width: 100%!important;
}

.extension{
    float: right;
    position: absolute;
    right: 10px;
    top: 46%;
    padding: 10px 10px 13px 10px;
    transform: translateY(-20%);
    font-size: 20px;
    background: #6e9f8a;
    color: #fff;
}

.select2-container-multi .select2-choices .select2-search-choice {
    line-height: 20px!important;
    margin: 3px 0 3px 26px!important;
}

/* folders
================================================== */
.folder_list.last{
	clear:both;
}
.folder_list{
	float:left;
	width:23%;
	margin:1%;
	background:#000000;
}
.folder_list.new_style{
    float: left;
    width: 23%;
    margin: 1%;
    background: #f1f1f1;
    border: 1px solid #ffffff;
    border-radius: 10px;
    box-shadow: 2px 2px 3px #00000020;
	
}
.folder_list img{
	float:left;
	margin:10px 15px;
	max-width:50px;
}

.folder_list p, .folder_list p a{
	color:#fff;
	margin:8px 0 0 0;
	text-decoration:underline;
	font-size:15px;
}

.w-109 {
	width: 109px;
}

.help {
	margin-top: 10px;
    font-size: 15px;
}

.folder_list.new_style p, .folder_list.new_style p a{
	color:#333;
    margin: 8px 0 5px 0;
	text-decoration:underline;
	font-size: 17px;
	line-height: 21px;
	text-decoration: none;
    font-family: 'AvenirNextMedium' !important;
}

.folder_list p.nice_date{
	font-style:italic;
	margin-top:5px;
	font-size:11px;
	text-decoration:none;
}

.folder_list .item-actions a{
	background:#6e9f8a;
	color:#fff;
	width:46%;
	margin:2%;
	float:left;
    padding: 5px 0;
}

.folder_list .item-description{
	margin:10px;
	border-top:3px solid #ccc;
}
.folder_list.new_style .item-description{
	margin:10px;
	border-top:3px solid #71a18d;
}

.folder_list .item-description p{
	text-decoration:none;
	font-size:14px;
	line-height: 20px;
}

.folder_list .item-actions img{
	margin: 0px 8px 0px 10px;
}

.folder_list .item-actions a:hover{
	background:#fff;
	color: #000;
}

.folder_list .item-actions .remove_action a{
    background: #ccc url(../img/layout/delete.png) no-repeat 10px center;
    color: #000;
    width: 34%;
    margin: 2%;
    float: left;
    padding: 5px 0 5px 35px;
}

.folder_list .item-actions .remove_action a:hover{
    background-color: #fff;
    color: #000;
}


.no_subfolders{
	text-align:center;	
	margin:35px 0 5px 0;
	font-weight:700;
}
.new_folder{
	width:100%;
	text-align:center;
	margin:45px 0 20px 0;
}

/* featured folders
================================================== */
.featured-folders {
	display:flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.featured-folders .featured-cat a:hover{
	
   color:#ccc;
}

.featured-folders .featured-cat{
	
    border: 1px solid #ccc;
	box-shadow: 1px 1px 5px 1px #ccc;
	margin-bottom: 20px;
	flex-basis: 23%;
	margin: 0px 1% 20px;
	position: relative;
	text-align:center;
	border-radius: 10px;
}

.featured-folders .featured-cat:nth-child(4n){
    margin-right: 0px;
	border: 1px solid #ccc;
}
.featured-folders .featured-cat img{
	max-width:65%;
	height:auto;
	padding:5%;
}

.featured-folders .featured-cat h3{
	font-weight: 900;
	font-size: 20px;
	padding: 15px 0;
	margin-bottom: 0;
	background-color: #f1f1f1;
	color: #28523d;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	font-family: 'AvenirNextMedium' !important;
}

/* new launches folders
================================================== */
.featured-folders {
	display:flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.featured-folders .new-launch-cat{
	
    border: 1px solid #ccc;
	box-shadow: 1px 1px 5px 1px #ccc;
	margin-bottom: 20px;
	flex-basis: 23%;
	margin: 0px 1% 20px;
	position: relative;
	text-align:center;
}

.featured-folders .new-launch-cat:nth-child(4n){
    margin-right: 0px;
	border: 1px solid #ccc;
}
.featured-folders .new-launch-cat img{
	max-width:65%;
	height:auto;
}

.featured-folders .new-launch-cat h3{
	font-weight:bold;
	font-size:20px;
}

/* Pop up window
================================================== */

.mfp-content{
	border: 1px solid #ccc!important;
	max-width: 1000px;
	background: #fff;
}
.mfp-content h2{
	color: #ffffff;
	font-size: 24px;
	padding: 10px 20px;
	width: calc(100% -20px);
	display:block;
	margin: 0;
	border-bottom: 5px solid #ccc;
	background: #28523d;
}
.mfp-content .box .box-content{
	padding: 20px 40px;
}
.mfp-content form{
	margin: 0;
}
.mfp-close{
    top: 6px !important;
    right: 10px !important;
    width: 35px !important;
    height: 35px !important;
    padding: 10px !important;
    line-height: 10px !important;
    background: #dddddd !important;
    border-radius: 99px !important;
    -moz-border-radius: 99px!important;
    -webkit-border-radius: 99px !important;
    display: flex !important;
    justify-content: center;
}
.mfp-close:hover {
    background: #fff!important;
    text-decoration: none!important;
}

.mfp-close:active {
    background: #fff!important;
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15000000000000002)!important;
    text-decoration: none!important;
    color: #999891!important;
}
.mfp-bg {
  background: #fff!important;
}

.mfp-content form div.input.full{
	width:100%;
} 

.mpf-published{
	padding:15px 0;
	margin:15px 0;
	border-top:2px dotted #f1f1f1;
	border-bottom:2px dotted #f1f1f1;
}

form .mpf-published div.input{
	margin-bottom:2px;
}
form .mpf-published div.input.checkbox{
	padding:0;
}

form .mpf-keywords div.input{
	width:100%;
}

form .mpf-keywords div.input.textarea textarea{
	min-height:100px;
}

.bootstrap-tagsinput{
	background:#f9f9f9!important;
	border: 1px solid #ddd!important;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.05) inset!important;
	padding: 6px 4px!important;
    outline: none!important;
    -moz-border-radius: 2px!important;
    -webkit-border-radius: 2px!important;
    border-radius: 2px!important;
}

/* Breadcrumb
================================================== */

.breadcrumb{
	padding: 10px 0 5px 0;
	background: #fff;
	font-size: 12px;
	font-family: "AvenirNext", sans-serif!important;
	color: #666666;
}
.breadcrumb a{
	color: #666666;
}
.breadcrumb a:hover{
	color: #8c68a6;
}
.breadcrumb .here{
	font-weight: bold;
	margin-right: 20px;
}
.sep{
	display: inline-block;
	margin: 0 10px;
	color: #ccc;
}

/* #Page Styles
================================================== */

.animate{
	z-index: 10000;
    background-color: rgba(255,255,255, 1);
    -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.50);
	-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.50);
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.50);
    border-radius: 3px;
    opacity: 0;
	visibility: hidden;
    -webkit-transform: translate3d(0, 14px, 0);
    -moz-transform: translate3d(0, 14px, 0);
    -ms-transform: translate3d(0, 14px, 0);
    -o-transform: translate3d(0, 14px, 0);
    transform: translate3d(0, 14px, 0);
    -webkit-transition: visibility 0s linear, opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
    -webkit-transition-delay: 0.3s, 0s, 0s;
    -moz-transition: visibility 0s linear 0.3s, opacity 0.3s ease-in-out, -moz-transform 0.3s ease-in-out;
    -o-transition: visibility 0s linear 0.3s, opacity 0.3s ease-in-out, -o-transform 0.3s ease-in-out;
    transition: visibility 0s linear 0.3s, opacity 0.3s ease-in-out, transform 0.3s ease-in-out;  
}
.active .animate{
	opacity: 1;
    visibility: visible;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: visibility 0s linear, opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
    -webkit-transition-delay: 0s, 0s, 0s;
    -moz-transition: visibility 0s linear 0s, opacity 0.3s ease-in-out, -moz-transform 0.3s ease-in-out;
    -o-transition: visibility 0s linear 0s, opacity 0.3s ease-in-out, -o-transform 0.3s ease-in-out;
    transition: visibility 0s linear 0s, opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
}
.animate:before {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    background: rgba(255,255,255, 1);
    position: absolute;
    right: 22px;
    left: auto;
    top: -7px;
    bottom: auto;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    border: solid rgba(0, 0, 0, 0.1);
    border-width: 1px 0 0 1px;
    -webkit-box-shadow: inset 1px 1px 0 0 #000;
    -moz-box-shadow: inset 1px 1px 0 0 #000;
    box-shadow: inset 1px 1px 0 0 #000;
    
    border-width: 0px 1px 1px 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}


/* Header
================================================== */

.header-container{
	position: relative;
	margin-top: auto;
	padding: 10px 0 10px 0;
	top: 0px;
	background: #f1f1f1;
	border-bottom: 1px solid #fff;
/*     box-shadow: 0 2px 8px rgba(0, 0, 0, 0.20); */
}
.intro .header-container{
	background: rgba(255,255,255,0.9);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.8);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.8);
	box-shadow: 0 0 4px rgba(0,0,0,0.8);
}

/* Stat Boxes */
.stat-box {
    width: 100%;
    height: 100px;
    padding: 22px 0 0 100px;
    position: relative;
	border-radius: 10px;
    background: #fff;
	border-top:3px solid #000000;
}
.stat-box.small{
	padding: 22px 0 0 20px;
}

/* Stat Boxes icons */
.stat-box i {
    position: absolute;
    display: inline-block;
    left:18px;
	top:28px;
	width:64px;
    height:64px;
}
.stat-box i.users{
	background: url(../img/layout/users-green.png) no-repeat;
}
.stat-box i.users_new{
	top:17px;
	background: url(../img/layout/users_new.png) no-repeat;
}
.stat-box i.downloads{
	left:30px;
	background: url(../img/layout/downloads-green.png) no-repeat;
}
.stat-box i.file{
	left:20px;
	top:18px;
	background: url(../img/layout/file-green.png) no-repeat;
}

.stat-box i.uploads{
	left:0px;
	top:5px;
	background: url(../img/layout/downloads-green.png) no-repeat;
	transform: rotate(-180deg);
}
.stat-box i.media{
	top:20px;
	background: url(../img/layout/media-green.png) no-repeat;
}

.stat-box h4 {
    margin: 0;
    font-weight: normal;
}

.stat-box h1 {
    margin: 0;
    font-size: 32px;
}
.stat-box .button{
	position: absolute;
	top:35px;
	right: 30px;
}

/* Tabs
================================================== */

ul.tabs {
    font-size: 21px;
    line-height: 24px;
    margin: 0;
    padding: 0px 0px 0 0px;
}
ul.tabs  > li{
    font-size: 21px;
    display: inline-block;
    margin: 0 0 0 0px;
	color: #fff;
	padding: 15px 20px;
/* 	letter-spacing: 4px; */
	cursor: pointer;
}
ul.tabs  > li.current{
	color: #8c68a6;
	background: #fff;
}
.tab-content{
	display: none;
}

.tab-content.current{
	display: inherit;
}

/* Footer
================================================== */

.footer{
	margin: 50px 0 0 0;
	padding: 0px 0;
	text-align: left;
	background:#eeeeee;
	padding:12px 0;
}
body.intro .footer{
	margin: 120px 0 0 0;
}
.footer .social {
    width: 33%;
	float:left;
	text-align:center;
}
.footer .social a{
	display: inline-block;
	width: auto;
	height: 15px;
	width:15px;
	padding: 0;
	margin: 5px 0px 5px 0;
	font-size: 15px;
	line-height: 15px;
	color: #333333;
	text-indent:-99999px;
	background-size:100%;
}
body.intro .footer .social a{
	/* color: #fff; */
	/* text-shadow: rgba(0,0,0,0.05) 0 0 1px,rgba(0,0,0,0.3) 0 1px 2px; */
}
body.intro .footer .social h3{
	/* text-shadow: rgba(0,0,0,0.05) 0 0 1px,rgba(0,0,0,0.3) 0 1px 2px; */
}

.footer h3{
	font-size:16px;
	margin-bottom:5px;
	/* color:#fff; */
}
.footer h3 strong{
	/* color:#fff; */
}

.social a.facebook{
	/* background: url(../img/layout/facebook.svg) no-repeat left; */
	width: 70px;
	height: 40px;
	border-radius: 10px;
	background:#fff  url(../img/layout/facebook_footer.png) no-repeat center center;
	box-shadow: 1px 1px 3px #bbb;
	margin-right: 5px;
	background-size: 25%;
	
}
.social a.twitter{
	background: url(../img/layout/twitter.png) no-repeat left;
}
.social a.google{
	background: url(../img/layout/google.png) no-repeat left;
}
.social a.pinterest{
	background: url(../img/layout/pinterest.png) no-repeat left;
}
.social a.youtube{
	background: url(../img/layout/youtube.png) no-repeat left;
}
.social a.instagram{
	/* background: url(../img/layout/instagram.svg) no-repeat left; */
	width: 70px;
	height: 40px;
	border-radius: 10px;
	background: #fff url(../img/layout/instagram_footer.png) no-repeat center center;
	box-shadow: 1px 1px 3px #bbb;
	background-size: 25%;
}
.social a.tumblr{
	background: url(../img/layout/tumblr.png) no-repeat left;
}
.social a.vimeo{
	background: url(../img/layout/vimeo.png) no-repeat left;
}
.social a.foursquare{
	background: url(../img/layout/foursquare.png) no-repeat left;
}


/* Landing page
================================================== */

.landing-page{
	margin: 100px 0 60px 0;
}
.landing-page h1{
    font-size: 3.5em;
    text-align: center;
    color: #405542;
    /* text-shadow: rgba(0, 0, 0, 0.05) 0 0 1px, rgba(0, 0, 0, 0.3) 0 1px 2px; */
    line-height: 1.3em;
    /* word-spacing: 1px; */
    /* text-transform: uppercase; */
    font-family: "AvenirNextBold", sans-serif !important;
	text-shadow: 1px 1px #ffffff66;
}
.landing-page h2{
	font-style: italic;
	text-align: center;
	color: #405542;
	text-shadow: rgba(0,0,0,0.05) 0 0 1px,rgba(0,0,0,0.3) 0 1px 2px;
}

/* Pagination
================================================== */
.pagination{
	margin: 20px 0 0px 0;
	background: #fff;
	padding: 0px;
	border: 1px solid #fff;
	/*
-webkit-box-shadow: inset 0 0 2px 1px rgba(51, 51, 51, 0.2);
	-moz-box-shadow: inset 0 0 2px 1px rgba(51, 51, 51, 0.2);
	box-shadow: inset 0 0 2px 1px rgba(51, 51, 51, 0.2);
*/
}
/*
.pagination.bottom{
	margin: 20px 0 50px 0;
}
*/
.page-navigation{
	float: right;
	font-size: 16px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
.page-navigation span{
	display: inline-block;
	text-align: center;
}
.page-navigation .next-prev{
	margin-left: 20px;
}
.page-navigation .next-prev a{
	display: inline-block;
	background: #28523d;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.2);
	padding: 5px 10px;
}
.pagination a:hover{
	background: #28523d;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.2);
}
.page-navigation .next-prev .disabled{
	color: #ccc;
	padding: 5px 10px;
	display: none;
}
.pagination a{
	display: inline-block;
	padding: 5px 10px;
	font-size: 16px;
}
.pagination .pages{
	float: right;
}
.pagination .ordering{
	float: left;
}
.pagination .ordering a.active, .page-navigation .current{
	background: #28523d;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.2);
	-webkit-box-shadow: inset 0 0 2px 1px rgba(51, 51, 51, 0.2);
    -moz-box-shadow: inset 0 0 2px 1px rgba(51, 51, 51, 0.2);
    box-shadow: inset 0 0 2px 1px rgba(51, 51, 51, 0.2);
    padding: 5px 10px;
}
.pagination .ordering a.active.asc:after{
	content:'↑';
	margin-left: 5px;
	font-weight: bold;
	font-size: 18px;
}
.pagination .ordering a.active.desc:after{
	content:'↓';
	margin-left: 5px;
	font-weight: bold;
	font-size: 18px;
}
.pagination .ordering span.sep{
	margin: 0;
	display: none;
}
.stats{
	float: left;
	font-size: 16px;
	padding: 5px 10px;
}


/* FLASH MESSAGES
================================================== */

.hello-bar {
	float: left;
    color: #555;
    font-size: 20px;
    text-align: center;
    background: #FFDC00 url(../img/layout/hello-bar-bg.png) no-repeat 35px 13px;
    width: 100%;
    height: 49px;
    position: relative;
    z-index: 20;
    zoom: 1;
    padding: 13px 0;
    font-family: "helvetica_neuelight", Helvetica, Arial, sans-serif;
}

.hello-bar:after, .hello-bar:before {
    content: "";
    display: table;
}

.hello-bar:after {
    clear: both;
}

.hello-bar .close {
    text-indent: -9999em;
    background: url(../img/layout/hello-bar-close.png) no-repeat top left;
    width: 21px;
    height: 21px;
    position: absolute;
    top: 15px;
    right: 15px;
}

.hello-bar .close:hover {
    background-position: bottom left;
}
.hello-bar.small {
	font-size: 14px;
	height: auto;
	padding: 5px 0;
	margin-bottom: 10px;
	background-position: 10px 6px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.hello-bar.small .close {
	top: 7px;
	right: 5px;
}

/* LOADER MASK
================================================== */

.js-loading{
/* 	position: relative; */
}
.js-loading-overlay {
  
  position:absolute;
  top:0; bottom:0;
  left:0; right:0;
  
  z-index:199;
  
  background:#fff;
  opacity:0.8;
  
  border-radius: inherit;
}

.spinner {	
  top:42%;
  left: 45%;
  position: absolute;
  width: 50px;
  height: 30px;
  text-align: center;
  font-size: 15px;
  z-index:200;
}

.spinner > div {
  background-color: #FFDC00;
  height: 100%;
  width: 6px;
  margin-right: 2px;
  display: inline-block;
  
  -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
  animation: stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

.path h3{
	display: inline-block;
	margin: 0 5px;
}
.path h3.first{
	margin-left: 0;
}
#SearchQuery{
	width: 100%;
	min-width: 300px;
}
.search input{
	width:40%;
	float:left;
	margin:20px 0% 20px 30%;
	padding:2px 5px;
	font-size:16px;
}
.search button{
    float: left;
    padding: 7px 10px 3px 10px;
    border-radius: 0;
    border-top-right-radius:5px;
    border-bottom-right-radius: 5px;
	margin-top:20px;
}

form#search div.input{
	width: auto;
	padding: 0;
	float:right
}

form#search div.input input[type="text"]{
	padding:3px 4px;
	font-size:16px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
form#search button{
	float:right;
	padding: 10px 10px 6px 10px;
	line-height: 20px;
	border-radius:0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.search-spinner, .search-clear{
	position: absolute;
	top: 15px;
	right: 60px;
	display: none;
	cursor: pointer;
}
#searchpanel{
	width: 500px;
	padding: 5px;
	top:45px;
	right:0;
	position: absolute;
}
#searchpanel ol{
	margin: 0;
	padding: 0 0px;
}
#searchpanel ol li{
	margin: 0;
	padding: 0 0px;
	list-style-type: none;
}
#searchpanel ol li.searchmore{
	clear: both;
}
#searchpanel ol li:hover, #searchpanel ol li.selected{
	background-color: #000000;
}
#searchpanel ol li:hover a, #searchpanel ol li.selected a, #searchpanel ol li:hover a span.title, #searchpanel ol li.selected a span.title, #searchpanel ol li:hover h3{
	color: #fff;
	text-shadow: none;
}
#searchpanel .mini-products-list{
/* 	max-height: 500px; */
}
#searchpanel .mini-products-list .product-details {
	width: 380px;
}
#searchpanel .mini-products-list h3 {
	width: 100%;
}
#searchpanel ol li.item a{
	display: block;
	width: 100%;
/* 	height: 80px; */
	padding: 5px 0px;
	text-align: left;
}
a.profile-link{
	display: block;
	width: 100%;
/* 	height: 80px; */
	padding: 5px 0px;
	text-align: center;
}
#searchpanel ol li.searchmore a{
	display: block;
	width: 100%;
	text-align: center;
	padding: 5px 0px;
	font-size: 14px;
	background: #000000;
	color: #fff;
	text-shadow: rgba(89, 88, 89, 0.2) 0 1px 0;
}
#searchpanel ol li a span.title{
	font-size: 14px;
	display: inline-block;
	margin: 5px 0;
	color: #8c68a6;
}
#searchpanel ol li a p.description{
	line-height: 14px;
}
#searchpanel ol li a span.image{
	float: left;
	width: 70px;
	height: 80px;
	text-align: center;
	margin: 0 5px;
	background: #fff;
	vertical-align: middle;
}
#searchpanel .highlight{
	color: red;
}

.mini-products-list .highlight{
	color: red;
}

.mini-products-list li{
	margin-bottom:35px;
	border-bottom: 1px dashed #c3c3c3;
}

.mini-products-list li .search-description a{
	font-weight: bold;
	font-size: 15px;
	color: #000000;
}



/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */
		
	@font-face {
	    font-family: 'helvetica_neuelight';
	    src: url('helveticaneue-light/helveticaneue-light-webfont.eot');
	    src: url('helveticaneue-light/helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
	         url('helveticaneue-light/helveticaneue-light-webfont.woff') format('woff'),
	         url('helveticaneue-light/helveticaneue-light-webfont.ttf') format('truetype');
	    font-weight: normal;
	    font-style: normal;
	
	}
	
	@font-face {
	    font-family: 'helvetica_neueregular';
	    src: url('helveticaneue/helveticaneue-webfont.eot');
	    src: url('helveticaneue/helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
	         url('helveticaneue/helveticaneue-webfont.woff') format('woff'),
	         url('helveticaneue/helveticaneue-webfont.ttf') format('truetype'),
	         url('helveticaneue/helveticaneue-webfont.svg#helvetica_neueregular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	
	}